{
  //swagger分组设置
  "[openapi:Default]": {
    "Order": 99, //分组排序，int 类型，数字越大排前面，默认 0
    "Title": "权限模块", //配置分组标题，string 类型
    "Description": "开发更简单，更通用，更流行。",
    "Version": "1.0.0", //配置分组版本，默认 1.0
    "TermsOfService": "https://www.cnblogs.com/huguodong/", //配置相关链接地址，Uri 类型
    "Contact": {
      //配置联系方式
      "Name": "王晓寒",
      "Url": "https://gitee.com/",
      "Email": "823756726@qq.com"
    },
    "License": {
      //配置协议，OpenApiLicense 类型
      "Name": "Apache-2.0",
      "Url": "https://gitee.com/"
    }
  },
  //系统层设置
  "SystemSettings": {
    "InitTable": true, //是否初始化表结构
    "InitSeedData": false, //是否初始化种子数据
    "SuperAdminViewAllData": true //是否超级管理员可以查看所有数据
  }
}